/* mp3topts.h - mp3t option parsing

   This file is part of MP3T - The MP3 tag command line editor

   (c) 2000 by Martin Pitt (Piware; www.piware.de)

   This file is distributed under the terms and conditions of the "GNU
   General Public License" (see file COPYING). 

   Please send bug reports, questions and suggestions to:
   piware@piware.de
*/

#ifndef _mp3topts_h
#define _mp3topts_h

#include "tag.h"

extern bool optt, opta, optn, opty, optc, optg;
extern Tag opttag;
extern char mode;
extern char* format;

bool processOptions( int argc, char** argv );

#endif // !defined( _mp3topts_h )
